Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Using Designer 4.7 with Qt 5



  • I am developing for Qt 5 on Mac.

    Is there any reason why I shouldn't use designer from Qt 4.7.4 instead of the version packaged with Qt 5 ?

    I find designer from Qt 5 crashes too easily.


Log in to reply